\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 9 from \italic "Il Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
ninecantusnotes =    \relative c'' {
%      \clef "petrucci-c1"
      %\clef "petrucci-g"
      \voicedefault
      \key c \major

      r2 a1 c2. b2 a g4 f8 e f d |   % 3
      e1 r4 a2 g4 | c2 b a4 g2 f2  % 5
      e4 g e a4. g8 f4. e8 | d4 f4. e8 d4 g2 a |   % 7
      b c d4 g,2 a b2 c a4 b2 |   % 9
      a4 d4. c8 b a b c g a b4 a2 g4 c2 b a |   % 11
      g f e d4 d' | e c d c2 b8 a b2 |   % 13
      c4. b8 a4 g a8 g e f g4 e2 a4 b c4. b8 b2 e,4 |   % 15
      g4. g8 a4 d, e g f8 g a b | c4 a2 g4 f e g f4.  % 17
      e8 e2 a4 c2 b4 a2 g2 f e d2  % 19
      c4 g'2 a8 b c d e c d4. c8 c2 b4 c2 b |   % 21
      a g2. f8 e f2 | g4 d f f e2 d4 d'2  % 23
      a4 b g d'2 g,4 c2 b4 a8 b c d e4 f e d2  % 25
      c8 b c2 d4 a b g | d'2 c b a4 bes!2  % 27
      a2 g f4 g2 | f d r4 g2 e4 |   % 29
      f2 e d4 d'2 c4 | f2. e4. d8 d2 c4 |   % 31
      d g, a2 d,4 g2 f4 | g c, d2 e f |   % 33
      g f4 d4. c8 d e f e d c | d4 g2 e4 f g a b |   % 35
      c2 b4 d2 b4 c d | e2 d2. c4 c2.  % 37
      b4 b a c1 | r2 a d2. c4 |   % 39
      b2 a g c4. b8 | a2 a,8 b c d e4 d g e |   % 41
      f2 d4 a'4. g8 a b c2. b2 a g4 f8 e f d |   % 43
      e1 r4 a2 g4 | c2 b a4 g2 f2  % 45
      e4 g e a4. g8 f4. e8 | d4 f4. e8 d4 e g f2 |   % 47
      d4 a'4. g8 a b c2. b2 a2 g4 f8 e f d e1  % 49
      r4 a2 g4 c2 | b a4 g2 f e4 |   % 51
      g e a4. g8 f4. e8 d4 f4. e8 d4 e g2 f8 e f4 g |   % 53
      fis!\longa \endbar }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \ninecantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

